* {
  box-sizing: border-box;
  position: relative;
}

html {
  scroll-behavior: smooth;
}

body {
  margin: 0;
  padding: 0;
  color: #000;
  font-family: Arial, "Noto Sans TC", "Microsoft JhengHei", sans-serif;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 1px;
  text-align: left;
  background-color: #f3ece6;
  background-image: url("/assets/img/bg.jpg");
  background-position: center top;
  background-size: cover;
}

a {
  color: inherit;
  text-decoration: none;
}

li {
  list-style: none;
}

centerwrap {
  display: block;
  max-width: 1440px;
  margin: auto;
  text-align: center;
}

.m,
m {
  display: none;
}

.login_show {
  display: none !important;
}

body[login="true"] .login_hide {
  display: none !important;
}

body[login="true"] .login_show {
  display: initial !important;
}

.loadingcover {
  position: fixed;
  inset: 0;
  z-index: 999;
  background-color: #fff;
  cursor: progress;
  opacity: 1;
  transition: opacity 0.3s ease, visibility 0.3s ease;
}

.loadingcover.is-hidden {
  visibility: hidden;
  opacity: 0;
}

.noteAlert {
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  z-index: 999;
  width: 300px;
  margin-top: -50px;
  margin-left: -150px;
  text-align: center;
  background-color: #0000009c;
  border-radius: 10px;
}

.noteAlert span {
  display: block;
  margin-top: 17px;
  color: #fff;
  font-size: 50px;
}

.noteAlert .text {
  margin: 5px 15px 15px;
  color: #fff;
  font-size: 18px;
  text-align: center;
}

@media screen and (max-width: 1240px) {
  .pc,
  pc {
    display: none;
  }

  .m,
  m {
    display: initial;
  }

  body {
    background-image: url("/assets/img/bg_m.jpg");
  }
}
